/* global_banner */
section.global_banner {
    background-image: url(../images/banner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 400px;
    display: flex;
    align-items: center;
}

/* logo_sec */
.logo_wrap ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section.sec_3 {
    background-image: url(../images/bg_shade.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.cta_form form {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.cta_form form input {
    flex: 0 0 20%;
    border-radius: 5px;
}

/* bottom_sec */
section.sec-10 .col-md-6:nth-child(1) {
    background: #253f80;
    padding-left: 8.4%;
    padding-right: 40px;
    position: relative;
}

.info_points ul li {
    display: flex;
    align-items: center;
}

.info_points ul li img {
    margin: 0 30px 0 0px;
    width: 20px;
}

.social_icon ul {
    display: flex;
}

.social_icon ul li {
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin: 0 14px 0 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social_icon ul li svg {
    font-size: 20px;
    color: #ca1d2a;
}

section.sec-10 .col-md-6:nth-child(1):after {
    content: '';
    display: block;
    position: absolute;
    width: 78px;
    height: 78px;
    right: 0;
    bottom: 0;
    border-radius: 88.5px 0px 0px 0px;
    background: #03204C;
}

.bottom_form p {
    width: 70%;
}

.bottom_form form {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}

.bottom_form form input {
    /* flex: 0 0 48%; */
    margin-right: 10px !important;
}